[document]
id = 107347
date = 2009-10-02
title = ner-iob-premorph-2009-10-02_Irlandia_powt__rkowe_referendum_ws_traktatu_lizbo__skiego.xml
source = ner-iob-premorph-2009-10-02_Irlandia_powt__rkowe_referendum_ws_traktatu_lizbo__skiego.xml
author = 
tokenization = wcrft:nkjp_s2.ini
subcorpus = wikinews

[metadata]
subject = 
keywords = [UE], Irlandia, Parlament Europejski, referendum, traktatu lizbońskiego
licence = 